/* Text Colours */
body.csbody, .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_content .wpb_content_element p, .menubar ul li a { color: #121212; }

/*Block Quote  */
blockquote { margin-bottom: 1em; border-left: 5px solid #FDC713; background: #ffffff; background-color: #ffffff; }

/* Header Icons */
.icon-title:before {
  content: '';
  display: inline-block;
  width: 1em;
  height: 1em;
  position: relative;
  margin-right: 0.25em;
  background: transparent;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon-title.icon-water:before {
  background-image: url('/wp-content/uploads/2015/04/img-icon-water-monitoring.png');
}

.icon-title.icon-milk:before {
  background-image: url('/wp-content/uploads/2015/04/img-icon-milk-monitoring.png');
}

.icon-title.icon-silo:before {
  background-image: url('/wp-content/uploads/2015/04/img-icon-silo-monitoring.png');
}

.icon-title.icon-effluent:before {
  background-image: url('/wp-content/uploads/2015/04/img-icon-effluent-monitoring.png');
}


/* Utilities */
.text-center { text-align: center; }
.mx1 { margin-bottom: 15px !important; }
.my0 { margin-top: 15px !important; }
.my0-none { margin-top: 0px !important; }

.py0-none { padding-top: 0px !important; }

/* Slider */
.wpb_gallery.height-auto .wpb_flexslider { height: auto !important; }
.wpb_gallery.height-auto .wpb_flexslider .flex-control-nav { bottom: -55px; }

.flexslider:hover .flex-direction-nav .flex-prev { left: 25px; }
.flexslider:hover .flex-direction-nav .flex-next { right: 25px; }

/* Text Boxes */
.text-box { padding: 25px 15px; border-radius: 4px; -webkit-border-radius: 4px; }
.text-box:hover { background-color: white; box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.05); }
.text-box a > img { max-width: 160px; }

.slider-blog .ns2-title { padding-top: 10px; margin-bottom: 20px; }

/* Header */
.menubar-inner .col-xs-12.col-sm-12.col-md-8.col-lg-8 { position: relative; top: 21px; }

.cs-page-title { padding-left: 30px; }

/* Form */
.btn.btn-primary.form-submit { display: block; width: 120px; padding: 10px 20px; }

.wpb_button.wpb_btn-large.wpb_btn-large2x { padding: 15px 20px !important; font-size: 18px !important; }
.wpb_button.wpb_btn-primary.wpb_btn-large:hover { color: #ffffff; }

.wpb_btn-success { background-color: #6ab165 !important; color: #ffffff !important; }
.wpb_btn-success:hover { background-color: #6ab165 !important; color: #ffffff !important; }

/* Footer */
#logo-footer { max-width: 180px; }
#footer-top h2 { color: #ffffff; }
#footer-top p, #footer-top .cs-carousel-post-title, #footer-top .cs-carousel-post-description { color: #adadad; }
#footer-top .cs-content .ww-nav.text-right { text-align: left; }
#footer-top .type-testimonial .cs-carousel-post-title i { margin-right: 10px; } 

#footer-bottom { background-color: #282828; }
#footer-bottom, #footer-bottom a { color: #adadad; }

/* Blog */
.single.single-post .de-blog { padding-top: 35px; }

/* Font */
#main p, #main li, #main .box-content { font-size: 16px; }
#main ul { margin: 15px; }

h1, h2, h3, .header-site-wrap .page-title { font-weight: 600; }

#main .services-box.services-box-animated .inner .back h3 { color: #ffffff; }

/* Service Boxes */
.services-box.services-box-animated .inner .front { padding: 30px 10px; }
.services-box.services-box-animated .inner .front h3 { margin-top: 1em; }

/* CTA */
#main h3.cta-h3 { margin-top: 15px !important; margin-bottom: 15px; text-align: center; line-height: 1.5;  }
@media(min-width: 768px) {
  #main h3.cta-h3 { text-align: left; margin: 0;  }
}
@media(min-width: 992px) {
  #main a.cta-a { padding: 23px 10px; font-size: 24px;  }
}

/*** Custom Colours ***/

/* Background Colors */
body.csbody .header-v1 #header-top, body.csbody .menubar .menu-list > ul > li.current-menu-item > a, body.csbody .menubar .menu-list > ul > li.current_page_item > a, body.csbody .menubar .menu-list > .menu-list-right > ul > li.current-menu-item > a, body.csbody .menubar .menu-list > .menu-list-right > ul > li.current_page_item > a, body.csbody .menubar .menu-list > ul > li:hover > a, body.csbody .menubar .menu-list > .menu-list-right > ul > li:hover > a, body.csbody .headline.underline:after, body.csbody .wpb_button.wpb_btn-primary, body.csbody .slider-blog .ns2-date-blog, body.csbody .cs-carousel-tesimonial i.fa-user, body.csbody a.wpb_button.wpb_btn-primary, body.csbody .wpcf7-form .btn.btn-primary, body.csbody .wpcf7-form .btn.btn-trans { background-color: #333; }

body.csbody .wpb_button.wpb_btn-primary:hover, body.csbody .wpb_button.wpb_btn-primary:focus { background-color: #aaa; border-color: #aaa;}

/* Colours */
body.csbody a, body.csbody .wpb_accordion_header a:after, body.csbody .header-site-wrap a { color: #333; }

/* Borders */
body.csbody .archive.de-blog, body.csbody .blog.post .de-blog, body.csbody #primary-sidebar .wg-title span, body.csbody .blog-title span { border-bottom: 1px solid #2b3076; }
body.csbody .blog.post .de-blog:last-child { border-bottom: none; }

/* Footer */
#footer-top a { color: #cccccc; }
#footer-top a:hover { color: #ffffff; }

#menu-quick-menu { margin-left: 0; list-style-type: none; }
#menu-quick-menu li a:before { content: ''; display: inline-block; position: relative; width: 0.8em; height: 0.8em; margin-right: 0.25em;  background: transparent; background-image: url('/wp-content/uploads/2015/03/img-arrow-right1.png'); background-size: contain; background-repeat: no-repeat; }

/* Block Icons */
.block-icons .box-title { margin: 7px 0; }

/* Header Menu */
#header-top { padding: 10px 0; }
#header-top .textwidget { font-size: 15px; }

#header-top #menu-login-menu li { border: none; margin-right: 0.25em; color: #FFCC00; }
#header-top #menu-login-menu li a { font-size: 14px; color: #FFCC00; font-weight: 800; }

#header-top #menu-login-menu li:hover, #header-top #menu-login-menu li:hover a { color: #aaa; }

.menubar ul li a { font-size: 15px; font-weight: 800; }

/* Icons */
.icon:before { content: ''; display: inline-block; position: relative; top: 1px; margin: 0 0.45em 0 0; font-family: "FontAwesome"; font-size: 1.5em; }

.icon.icon-halo:before { content: "\f015"; }
.icon.icon-water:before { content: "\f043"; }
.icon.icon-docs:before { content: "\f0f6"; }

/* from well */
body h3.headline { font-weight: bold; }

/* slider */
.flexslider {overflow: hidden;}
.wpb_gallery .wpb_flexslider .flex-control-nav { bottom: -10px;}
#main ul {margin: 0;}

.text-box {border:none !important};

/* About Us */
#main ul.social-icons { margin: 15px 0; }
@media(min-width: 992px) {
  .blog.team .de-blog:not(:last-child) { min-height: 310px; }
}

/* Buttons 
.tagit-button { display: inline-block; margin-top: 15px;  border: 1px solid #ddd; padding: 10px; border-left: initial; border-right: none; font-weight: 600; }
.tagit-button:hover { background-color: #dddddd; } */

/* Fancybox */
#fancybox-title.fancybox-title-over { display: none !important; }

/* Row BG Image */
.bg-image { background-size: cover !important; }

/* Header Top Links */
.header-top .header-top-1 a { color: white; font-weight: 800; }
.header-top .header-top-1 a:hover { color: yellow; } 

/* Mobile Navigation */
.menubar ul li ul li a { color: #121212; }
.btn-menubar { top: 21px; }

/* Floating Navigation */
@media(min-width: 992px) {
  .menubar.menubar.menubar-fixed-top { top: 50px; }
  #header-top.header-top-fixed-top { position: fixed; top: 0; left: 0; z-index: 2000; transition: .5s; -webkit-transition: .5s; -moz-transition: .5s }
}

/* Testimonials */
#footer-top .type-testimonial .cs-carousel-post-title i { float: left; margin-bottom: 10px; }

/* Navigation */
.menubar ul li ul li.current-menu-item > a, .menubar ul li ul li.current_page_item > a { background: #333333; color: #FFFFFF; }


/* Oct 2017 Site Mods - WA */
@media screen and (min-width: 900px) {
.five-columns .vc_col-sm-2 {
float: left;
width: 18%;
padding: 0;
margin-right: 2.5%;
min-height: 0;
}
.five-columns .vc_col-sm-2:nth-last-child(2) {
margin-right: 0;
}
}
@media screen and (min-width: 768px) and (max-width: 899px) {
.five-columns .vc_col-sm-2 {
float: left;
width: 32%;
padding: 0;
margin-right: 2%;
min-height: 0;
}
.five-columns .vc_col-sm-2:nth-child(3n+3) {
margin-right: 0;
}
.five-columns .vc_col-sm-2:nth-child(3n+4) {
clear:both;
}
}

.product-item .round-border-image {
border-radius:1000px;
border:solid 15px transparent;
overflow:hidden;
-moz-transition:all .3s ease-out;
-webkit-transition:all .3s ease-out;
transition:all .3s ease-out;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
}

.product-item:hover .round-border-image {
border-color:#ffcb08;
}

@media screen and (max-width: 767px) {
.product-item .round-border-image {
width:270px;
height:auto;
margin-left:auto;
margin-right:auto;
max-width:100%;
}

.lightboxcontainer .ms-view { width:100% !important; }
.lightboxcontainer .ms-slide { width:100% !important; }

}


body.csbody .header-site-wrap {
background-color:#ffcb08;
color:#333;
}

body.csbody .header-site-wrap a {color:#333;}

body.csbody .header-site-wrap h1.page-title,
body.csbody .header-site-wrap h2.page-title,
body.csbody .header-site-wrap h1,
body.csbody .header-site-wrap h2,
body.csbody .header-site-wrap h3,
body.csbody .header-site-wrap h4,
body.csbody .header-site-wrap h5,
body.csbody .header-site-wrap h6,
body.csbody .header-site-wrap .page-title {
text-transform:uppercase;
color:#333;
font-weight:900;
letter-spacing:0.1em;
}

h3.headline {
text-transform:uppercase;
color:#333;
font-weight:900;
letter-spacing:0.1em;
}

h3.box-title {
font-size: 22px;
line-height:1.25;
font-weight: 600;
}

/* Buttons */
a.tagit-button,
.tagit-button {
display:inline-block; 
margin-top:30px;  
border:none; 
padding:15px 30px; 
font-weight: 600;
line-height:1;
border-radius:10px;
vertical-align:middle;
text-transform:uppercase;
letter-spacing:0.1em;
background-color:#e5e5e5;
color:#fff !important;
-moz-transition:all .3s ease-out;
-webkit-transition:all .3s ease-out;
transition:all .3s ease-out;
}

a.tagit-button:hover, 
.tagit-button:hover {
background-color:#ffcb08;
}

.img-video-wrapper .wpb_wrapper {
position:relative;
}

#btn-slideshow {
position:absolute;
margin:0;
bottom:45px;
right:10px;
padding:6px 12px;
background-color:#00aeef;
border-color:#00aeef;
color:#ffff;
border-radius:5px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
	#btn-slideshow:hover {
	background-color:#018dc7;
	border-color:#018dc7;
	}

#btn-video {
position:absolute;
margin:0;
bottom:45px;
left:10px;
padding:6px 12px;
background-color:#d9534f;
border-color:#d43f3a;
color:#ffff;
border-radius:5px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}


	#btn-video:hover {
	background-color:#ac2925;
	border-color:#761c19;
	}

/* Div lilghtbox styles */
.lightboxcontainer {
  width:100%;
  max-width:100%;
  display:block;
  box-sizing:border-box;
}

 .lightboxcontainer .ms-slide-bgcont img {
  width:100% !important;
  height:auto !important;
  margin:0 !important;
  padding:0 !important;
 }

 .lightboxcontainer .ms-thumb {
  margin:0 !important;
 }

#html5-watermark {
display:none !important;
}


